Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/devices/{device_id}/qr
import requestsurl = "https://api.example.com/api/v1/devices/{device_id}/qr"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/api/v1/devices/{device_id}/qr', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "ready": true, "status": "<string>", "qr_code": "<string>", "qr_base64": "<string>", "proxy_enabled": false, "connection_hint": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Poll QR / pairing payload while a device is linking.
Successful Response
Response with QR code data.